## ros-kinetic-octomap-mapping 0.6.4

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(octomap_mapping)
find_package(catkin REQUIRED)
catkin_metapackage()
