=== debian/control ===
Source: ros-kinetic-octomap-mapping
Section: misc
Priority: optional
Maintainer: Wolfgang Merkt <w.merkt+oss@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://ros.org/wiki/octomap_mapping
Standards-Version: 3.9.2

Package: ros-kinetic-octomap-mapping
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-octomap-server
Description: Mapping tools to be used with the OctoMap library, implementing a 3D occupancy grid mapping.
